body {
 /* customize_background */
	/* customize_body */ color: #333333; /* customize_body */
	/* customize_body */ font: 12px/16px Arial, sans-serif;/* customize_body */
	
	}
	
/************************************************
*	Hyperlinks									*
************************************************/

#wrap a, #wrap a:visited {
	/* customize_link */ color: #006CB5; /* customize_link */
	}
#wrap a:hover {
	/* customize_link_hover */ color: #F58634; /* customize_link_hover */
	}

	
/************************************************
*	Header  									*
************************************************/

	
#header a {
	font-family: 'Ropa Sans', Helvetica, Sans-Serif;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: normal;
	text-decoration:none;
	padding-top: 5px;
	}

#header a:hover{
	color: #F58634;
	text-transform: uppercase;
	text-decoration:none;		
	}
			
#headerright ul li a, #headerright ul li a:visited {
	color: #333333;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: normal;
	text-decoration:none;
	padding-top: 5px;
	}
		
#headerright ul li.nav-selected a {
	color: #333333;
		text-transform: uppercase;
		text-decoration:none;
			padding-top: 5px;
	}

#headerright ul li a:hover {
	color: #F58634;
		text-transform: uppercase;
		text-decoration:none;
			padding-top: 5px;

		/************************************************
*	border-top: 3px solid #F58634;************************************************/

	}

	
/************************************************
*	Content 					     		    * 
************************************************/

#content h1 {
	color: #333333;
	font-size: 20px;
	font-family: 'Ropa Sans', Helvetica, Sans-Serif;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: normal;
	text-decoration:none;
	padding-top: 5px;
	padding-bottom: 5px;

	}
	
#content h1 a, #content h1 a:visited  {
	color: #006CB5;
	}

#content h1 a:hover {
	color: #F58634;
	}
	
#content h2 {
	color: #0066CC;
	font-size: 17px;
	margin-bottom: 2px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;	

 
   }  

#content h3 {
	color: #333333;
	font-size: 12px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	line-height: 16px;
		margin-bottom: 0px;
		margin-top: 0px;

}
	
#content h4 {
	font-size: 16px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: normal;
	line-height: 17px;	
	}
	
#content h5 {
	font-size: 12px;
	font-family: Arial, Helvetica, Sans-Serif;
	line-height: 14px;	
		font-weight: bold;
				margin: 0px;
				padding-top: 5px;



}
	

/************************************************
*	Left Sidebar 		    			   	    * 
************************************************/
	
#l_sidebar  {
	font-size: 18px;
	font-family: 'Ropa Sans', Helvetica, Sans-Serif;	
	text-transform: uppercase;
	text-decoration:none;
	}
#l_sidebar ul li a {
	color: #808285;
	text-transform:uppercase;
	text-decoration:none;		
}
 #l_sidebar ul li a:visited {
	color: #808285;
	text-decoration:none;	
	text-transform: uppercase;
	}

#l_sidebar ul li a:hover {
	color: #F58634;
	text-transform: uppercase;
	text-decoration:none;
	}

#l_sidebar ul li a.nav-path-selected {
	color: #FFFFFF ;
	text-decoration:none;
	text-transform: uppercase;
	}
	/************************************************
*	Third Level Navigation		    	    	        * 
************************************************/
		
	
	#l_sidebar ul li li {
	color: #F58634;
	text-transform:uppercase;
	font-size: 15px;

}
	#l_sidebar ul li li.nav-selected a {
	color: #0066CC;
	text-transform: uppercase;		
	}
/************************************************
*	Right Sidebar 		    	    	        * 
************************************************/
	
	#r_sidebar h2 {
	color: #000000;
	font-size: 13px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;	

	}

#r_sidebar ul li a, #r_sidebar ul li a:visited {
	color: #017F8D;
	}

#r_sidebar ul li a:hover {
	color: #017F8D;
	}

	
/************************************************
*	Footer  									*
************************************************/

#footer p {
	color: #333333;
	font-size: 11px;
	}
	
#footer h2 {
	color: #333333;
font-size: 11px;
	font-weight: bold;
	}

#footer a {
	color: #017F8D;
	}

#footer a:hover {
	color: #017F8D;
	}
	
#footer ul li a {
	color: #000000;
}

#footer ul li a:hover {
	background: #E5E5E5;
	color: #017F8D;
	}
/* customize_miscellaneous */ /* customize_miscellaneous */

#section2 h1 {
	color: #006CB5;
	font-family: 'Ropa Sans', Helvetica, Sans-Serif;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: normal;
	margin:4px 0px 4px 0px;
	padding: 0px;
	padding-bottom: 34px;
	line-height: 20px;
	background-image:url(images/blue-line-dotted.png);
	background-position:bottom left;
	background-repeat:no-repeat;
	
}
#section2 p {
	/* customize_body */ color: #000000; /* customize_body */
	/* customize_body */ font: 12px/16px Arial, sans-serif;/* customize_body */
	padding-top: 5px;
	padding-bottom:0px;
	
}
#col4 p{
		padding: 0px;
		margin: 0px;}
#col4  h2 {
		padding: 0px;
		margin: 0px;}

#col3 p{
		padding: 0px;
		margin: 0px;}
#col3  h2 {
		padding: 0px;
		margin: 0px;}
		
		#r_sidebar p{
		padding: 0px;
		margin: 0px;}
#r_sidebar  h2 {
		padding: 0px;
		margin: 0px;}

.imagepadding {
padding-right: 8px;}

.flag {
padding-right: 5px;
float: left;}

.sml_image{
	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	max-width: 284px;
	width: 100%;
	height: 100%;
	display: inline;
}
.profile_image{
		float: left;

	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	max-width: 100px;
	width: 100%;
	height: 100%;	display: inline;

}
.ccm-page-list-description{
	padding-bottom: 20px;
}